name: Horn
permission:
  default: 0
type: equipment
data:
  name: ''
  description: <p>A long tube made of metal.</p>
  quantity: 1
  weight: 0
  uses: 0
  tags: ''
  tagsString: ''
  magic: false
  itemType: ''
  attributes: {}
flags: {}
img: icons/svg/mystery-man.svg
_id: IsyhcXjdMpUzK3r5
